## plex86 0.0.20011018

=== docs/txt/Makefile ===
.PHONY: clean all html ps

all: html ps
	@echo "txt files were left in txt format for some targets"

html:
	/bin/cp -f *.txt ../output/html

ps:
	a2ps paper-19991129a.txt -o paper-19991129a.ps
	mv ./*.ps ../output/ps
	rm -f paper-19991129a.ps

clean:
	rm -f *.ps
	rm -f *.html
