=== docs/xml/Makefile ===
.PHONY: all html clean ps


all: html

html:
	make -C PUG html
	make -C PIG html

ps:
	make -C PUG ps
	make -C PIG ps

clean:
	make -C PUG clean
	make -C PIG clean
	/bin/rm -f *~
