=== docs/xml/PIG/Makefile ===
.PHONY: all html clean ps

all: html

html:
	/bin/rm -rf ../../output/html/PIG
	mkdir ../../output/html/PIG
	docbook2html -l /usr/share/doc/openjade-1.3/pubtext/xml.dcl \
	  -c /etc/sgml/catalog \
	  -o ../../output/html/PIG book_PIG.xml
	/bin/cp -f *.png ../../output/html/PIG

ps:
	docbook2ps -l /usr/share/doc/openjade-1.3/pubtext/xml.dcl \
	  -c /etc/sgml/catalog \
	  book_PIG.xml
	/bin/mv -f book_PIG.ps ../../output/ps/

clean:
	/bin/rm -f *.tex *.aux *.dvi *.log *.out *.pdf *.ps *~
