=== docs/xml/PUG/Makefile ===
.PHONY: all html clean ps

all: html

html:
	/bin/rm -rf ../../output/html/PUG
	mkdir ../../output/html/PUG
	docbook2html -l /usr/share/doc/openjade-1.3/pubtext/xml.dcl \
	  -c /etc/sgml/catalog \
	  -o ../../output/html/PUG book_PUG.xml

ps:
	docbook2ps -l /usr/share/doc/openjade-1.3/pubtext/xml.dcl \
	  -c /etc/sgml/catalog \
	  book_PUG.xml
	/bin/mv -f book_PUG.ps ../../output/ps/

clean:
	/bin/rm -f *.tex *.aux *.dvi *.log *.out *.pdf *.ps *~
