## plex86 0.0.20030525

=== docs/xml/PIG/Makefile ===
--- 
+++ 
@@ -8,7 +8,7 @@
 	docbook2html -l /usr/share/doc/openjade-1.3/pubtext/xml.dcl \
 	  -c /etc/sgml/catalog \
 	  -o ../../output/html/PIG book_PIG.xml
-	/bin/cp -f *.png ../../output/html/PIG
+	/bin/cp -f *.gif ../../output/html/PIG
 
 ps:
 	docbook2ps -l /usr/share/doc/openjade-1.3/pubtext/xml.dcl \
