## plex86 0.0.20030525.goodbye

=== debian/changelog ===
plex86 (0.0.20030525.goodbye) unstable; urgency=high

  * Plex86 is dead upstream.  No commit in 14 months.  No real advantage
    in either functionality or performance in comparison to Bochs.  Even
    as a backend for Bochs it doesn't work properly, since upstream hasn't
    put any interest in maintaining that feature.  I'm deprecating it.

  * This upload is a dummy transitional package for the people currently
    using Plex86 in stable.  It's important to upgrade their packages since
    they're currently running a Linux module that unstabilises their kernel
    and serves no real purpose.  This is why I'm adding a 'plex86-kernel'
    package.

  * Set 'urgency=high' to ensure Sarge won't include the old plex86 package.

  * I'm upgrading the debconf template to reflect that.

  * I'm currently keeping this package untill:
      - It releases with Sarge.
      - createdisk is moved to Bochs.

  * Nuke some bugs.
    (Closes: #196961, #202097, #225264, #230834, #137490, #149640, #205479,
     #215977, #126120, #152658, #171738)

 -- Robert Millan <rmh@debian.org>  Mon,  9 Aug 2004 20:13:15 +0200

plex86 (0.0.20030525-3) unstable; urgency=low

  * debian/po/fr.po: Update from Nicolas Bertolissio. (Closes: #235273)

 -- Robert Millan <rmh@debian.org>  Sun, 29 Feb 2004 19:04:42 +0100

plex86 (0.0.20030525-2) unstable; urgency=low

  * Revert wrong spelling patches. (Closes: #165698, #165704)
  * Fix ill syntax: s|$RET="true"|$RET = "true"|g. (Closes: #233826)
    - debian/debian-kernel/postrm: Do it.
    - debian/plex86-kernel-src.postrm: Again.

 -- Robert Millan <rmh@debian.org>  Sat, 21 Feb 2004 18:01:33 +0100

plex86 (0.0.20030525-1.1) unstable; urgency=low

  * Non-Maintainer Upload
  * Switch to gettext-based debconf templates (Closes: #208868)
  * Fix spelling in templates (Closes: #165698, #165704)
  * Add French translation of gettext templates (Closes: #211267)
  * Add German translation of gettext templates

 -- Nicolas Bertolissio <bertol@debian.org>  Sat, 24 Jan 2004 23:01:39 +0100

plex86 (0.0.20030525-1) unstable; urgency=low

  * New upstream snapshot.
  * Merged createdisk and linux-modversions patches into upstream.

 -- Robert Millan <rmh@debian.org>  Sun, 25 May 2003 04:01:19 +0200

plex86 (0.0.20021018-3) unstable; urgency=low

  * Moved diffs into debian/patches.
  * Ripped down most of the package. The userland component of Plex86
    has now been superceeded by Bochs. (see README.Debian)
    (Closes: #166354, #127822, #168906, #179360, #189986)
  * Using /etc/modules and /etc/modules.conf for module handling
    (rather than /etc/init.d/plex86). (Closes: #140716)

 -- Robert Millan <rmh@debian.org>  Sat, 24 May 2003 11:55:43 +0000

plex86 (0.0.20021018-2) unstable; urgency=low

  * First upload as a developer.
  * Use fakeroot sh -c in debian/rules. (Closes: #184866)
  * Fixed Linux unresolved symbol problem. Thanks Guillem Jover.
    (Closes: #140431)
  * Fixed German templates. Thanks Helge Kreutzmann. (Closes: #130082)
  * Added feature in createdisk to create sparse disk images. Thanks
    Francis J. Lacoste. (Closes: #166510)

 -- Robert Millan <rmh@debian.org>  Sun, 23 Mar 2003 16:16:19 +0000

plex86 (0.0.20021018-1) unstable; urgency=low

  * New upstream snapshot.
  * plex86-kernel-src doesn't work with kernel-source anymore, removing
    from Recommends.
  * Now checking for validity of Linux headers through existance of version.h
    file. (Closes: #163671).
  * Changed "no module found" error in postinst to a warning with indication
    that the plex86-kernel package has to be installed. (Closes: #164985)
  * Fixed plex86 group removal for purge case of plex86-kernel.postrm.
    (Closes: #163214)
  *

 -- Robert Millan <zeratul2@wanadoo.es>  Thu, 17 Oct 2002 06:14:03 +0200

plex86 (0.0.20020727-3) unstable; urgency=low

  * The 'happy birthday' release.
  * Inserting Linux module on init.d script not on postinst. (Closes: #135756)

 -- Robert Millan <zeratul2@wanadoo.es>  Sun, 18 Aug 2002 12:35:39 +0200

plex86 (0.0.20020727-2) unstable; urgency=low

  * Fixed group check in plex86-kernel postrm. (Closes: #156299)
  * Determine wether devfs is used before rm -f /dev/plex86 (Closes: #149875)
  * Already renamed references to .bochs in README.Debian, forgot to
    add it in last entry. (Closes: #152722)
  * Reactivated bios building, since bug #153449 has pending upload now.
    this package been built with an old bcc, don't tell anyone ;)

 -- Robert Millan <zeratul2@wanadoo.es>  Tue, 13 Aug 2002 00:58:33 +0200

plex86 (0.0.20020727-1) unstable; urgency=low

  * New upstream snapshot.
  * Using build-essential for plex86-kernel-src dependencies.
  * Fixed 'untill' mispell. (Closes: #142725)
  * csh dependancy no longer needed to build the bios.
  * Temporarily deactivating bios building (see bug #153449).

 -- Robert Millan <zeratul2@wanadoo.es>  Sat, 27 Jul 2002 19:57:42 +0200

plex86 (0.0.20011018-12) unstable; urgency=high

  * Checking group existance before attempting removal (Closes: #148281)

 -- Robert Millan <zeratul2@wanadoo.es>  Wed, 29 May 2002 09:44:54 +0200

plex86 (0.0.20011018-11) unstable; urgency=low

  * Placed Replaces: plex86 (<= 0.0.20011018-9) on plex86-{x,curses}.
    (Closes: #147939)
  * Remove plex86 group on plex86.postrm. (Closes: #147191)

 -- Robert Millan <zeratul2@wanadoo.es>  Fri, 24 May 2002 13:34:07 +0200

plex86 (0.0.20011018-10) unstable; urgency=low

  * Applied missing plugins to conf/winnt. (Closes: #144600)
  * Splitted userspace binaries into plex86-x and plex86-curses packages.
  * Checking for /dev/plex86 existance before killing accessing processes.
  * Added some german translations, please review. (Closes: #130083)
  * Using versioned depends from plex86 to plex86-{x,curses}.

 -- Robert Millan <zeratul2@wanadoo.es>  Fri, 26 Apr 2002 07:16:52 +0200

plex86 (0.0.20011018-9) unstable; urgency=low

  * Set proper target requisites in debian.binary/rules. (Closes: #143827)

