=== debian/control ===
Source: plex86
Section: misc
Priority: extra
Maintainer: Robert Millan <rmh@debian.org>
Build-Depends: debhelper (>= 4.1.16)
Standards-Version: 3.5.2

Package: plex86
Architecture: i386
Replaces: plex86-kernel-common
Depends: bochs (>= 2.0.2+20030522-2), debconf
Conflicts: plex86-kernel-common
Description: PC virtualization program to run x86 OSes [dummy package]
 The functionality of Plex86 in debian has been superceeded by the Bochs
 package. This is a dummy package that depends on bochs to facilitate
 upgrade, and can be safely removed.

Package: plex86-x
Architecture: i386
Depends: bochs-x (>= 2.0.2+20030522-2)
Description: Plex86 userspace binaries with X interface [dummy package]
 The functionality of Plex86 in debian has been superceeded by the Bochs
 package. This is a dummy package that depends on bochs to facilitate
 upgrade, and can be safely removed.

Package: plex86-curses
Architecture: i386
Depends: bochs-term (>= 2.0.2+20030522-2)
Description: Plex86 userspace binaries with curses interface [dummy package]
 The functionality of Plex86 in debian has been superceeded by the Bochs
 package. This is a dummy package that depends on bochs to facilitate
 upgrade, and can be safely removed.

Package: plex86-kernel
Architecture: i386
Conflicts: plex86-kernel
Description: Kernel code for Plex86 [dummy package]
 The functionality of Plex86 in debian has been superceeded by the Bochs
 package. This is a dummy package to facilitate  upgrade, and can be safely
 removed.

Package: plex86-kernel-src
Architecture: i386
Description: kernel code for Plex86 [dummy package]
 The functionality of Plex86 in debian has been superceeded by the Bochs
 package. This is a dummy package to facilitate  upgrade, and can be safely
 removed.

Package: createdisk
Architecture: all
Conflicts: plex86 (<= 0.0.20011018-4)
Description: Plex86 Empty Disk Image Utility
 This tool is part of the Plex86 project. Its purpose is to generate
 disk images that are used to allocate the guest operating system in
 Plex86 environment.
 .
 It can be useful for other programs that also make use of disk images,
 like Bochs.
